@charset "utf-8";
.carousel-indicators{ bottom:0; }
.carousel-indicators li,.carousel-indicators .active{margin-left:4px;margin-right:4px;}
.carousel-control.left,.carousel-control.right{background-image:none;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{ border-color: #68b92e;}
.navbar-default .navbar-nav>li>a,.navbar-default .navbar-nav>li>a:focus{ color:#fff; }
.navbar-default .navbar-nav>li>a:hover{ background-color:#fff500; color:#009e42; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{ background-color:#fff500; color:#009e42; }
.navbar-default .navbar-toggle{ background:#fff; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background-color:#fff500; }
.dropdown-menu{ border-radius:0; }
.nav>li>a{ margin-left:2px; width:121px; text-align:center; }
.nav>li:first-child>a{margin-left:0px;}
.nav>li>a em{ display:block; font-size:12px; font-style:normal; padding-top:3px; }
.breadcrumb{ border-radius:0; margin-bottom:0; background:none; }
.breadcrumb .divider,.breadcrumb a,.breadcrumb>.active{ color:#fff; }

.top{ background:#efefef; border-bottom:solid 1px #cccccc;padding: 10px 0 10px 0; }
.top .row{ position:relative; }
.header{ }
.logo{ padding-bottom: 6px; }
.lang{ background:#efefef; width:200px; line-height:35px; text-align:center; position:absolute; top:30px; right:10px; border:solid 1px #cccccc; border-top:none; border-radius:0 0 6px 6px; z-index:1;}
.ma-top{ padding-bottom: 6px; padding-right:150px; }
.header-tel{ margin-top:36px; width:264px; }
.header-tel .header-tel-i{ background:url(../images/tel-icon.jpg) center center no-repeat; width:52px; height:54px; display:block; float:left; margin-right:10px; }
.header-tel p{ margin-bottom:5px; }
.header-tel .h3{ margin:0; }
.nav-menu{height: 35px; background:url(../images/index_02_02.png) #009241 repeat-x; border-radius:0; border:none; border-bottom:solid 3px #68b92e; box-shadow:0 1px 0 #417b26; margin-bottom:1px;}
.foot-top-line{ background:url(../images/foot-top-line.jpg) repeat-x; height:13px; width:100%; margin-top:36px; }
.footer{background:#009841;}
.fc-left{ margin-top: 40px; }
.fc-wrap{ border:solid 5px #85c3a0; padding: 10px 0; margin-left: -15px; }
.fc-wrap .fc-box{ color:#fff; background:#009841; padding:0 20px; margin-left: -5px; margin-right: -5px; text-align: center; }
.fc-wrap .fc-box>h3{ margin:5px 0 0; }
.fc-wrap .fc-box>h3>strong{color: #f8d12c;}
.fc-wrap .fc-box>h6{ margin:1px 0 5px; color: #434242; }
.fc-wrap-info{ color: #fff; font-size: 12px; margin-left: -10px; }
.fc-wrap-info>h3{margin:5px 0 20px;}
.fc-wrap-info>h3>strong{ color: #f8d12c; }
.foot_nav_menu{ list-style:none; padding-right:0px; }
.foot_nav_menu dt{padding:15px 0; font-weight:normal; }
.foot_nav_menu dt a{color:#fff;font-size:16px;}
.foot_nav_menu dd{padding:4px 2px; }
.foot_nav_menu dd a{color:#fff;font-size:12px;}
.foot_ewm_box{ margin-top: -37px; text-align:right;  }
.line{ width:75px; height:1px; background:#ababab; display:block; }
.column{ padding-left:0; padding-right:0; }

@media (max-width: 992px) { 
.ma-top{ display:none; }
.foot_nav_menu { padding-left:15px; }
.foot_ewm_box{ margin:0; text-align:center; }
}
@media (max-width: 480px) { 
.wellcome,.lang,.ma-top{ display:none; }
}
.toplink{ color:#999; padding-right:50px;}
.toplink a{color:#666!important;}

.w1200{ width:1170px; position: relative; }
.mt-5{ margin-top:5px;}
.mt-10{ margin-top:10px;}
.mt-15{ margin-top:15px;}
.mt-20{ margin-top:20px;}
.mt-25{ margin-top:25px;}
.mt-30{ margin-top:30px;}
.mt-35{ margin-top:35px;}
.pd-5{padding:5px;}
.maincolor{ color: #016e32; }
.pl-20-tl{ padding-left: 20px; text-align:left!important;}
.pl-30-tl{ padding-left: 30px; text-align:left!important;}
.bgc-f0{ background-color: #f0f0f0; }
.bgc-f3{ background-color: #f3f3f3; }
.cn{ background:url(../images/cn.jpg) no-repeat left 4px; padding-left:30px; color:#333; }
.en{ background:url(../images/en.jpg) no-repeat left 4px; padding-left:30px; color:#333; }
.beijin{ width: 1017px; margin: 0 auto; background-image: url(../images/centerBg.png) ;
}
#daol{width: 244px;line-height: 31px;color: #fff; font-size: 14px; font-weight: bold; background-image: url(../images/index_04_05_01.png);}
		/* css 重置 */
		
		* {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		
		body{
			
	   	 color: #505050;
    	font: 12px "微软雅黑";
    	background: url(../images/bg.jpg) no-repeat;


}
		
		img {
			border: 0;
		}
		
		a {
			text-decoration: none;
			color: #333;
		}
/* 分页 ======================*/
.pageWrap{ margin:20px 0; }
.pageWrap a,.pageWrap span{ font-family:'sumsin'; display:inline-block; min-width:30px; line-height:28px; margin:0 2px; border:solid 1px #cdcdcd; box-shadow:inset 0 0 0 1px #fff; }
.pageWrap a{background:#fff;color:#555;text-decoration:none;}
.pageWrap a:hover,.pageWrap span.current{background:#287f01;color:#fff;}
/* 其他 ======================*/
.main-wrap{float:right; width:742px; border:solid 1px #d5d4d4; margin-bottom:30px;}
.here_wrap{ background:url(../images/dao.png);  }
.page-tit{ font-size: 14px; padding-left:50px; font-weight:bold; color:#fff; margin:8px 0; }
.info_wrap{ padding:10px;}
.info_tit{ border-bottom:solid 1px #ccc; padding-bottom:15px; margin-bottom:15px; text-align:center; }
.info_con{ margin-top:10px; }
.info_con img{ max-width:100%!important; height:auto!important;}
.prev-next{border-top:solid 1px #e6e6e6; margin-top:15px; padding:15px 0;overflow:hidden;}
.prev-next div{padding-left:20px;float:left;}
.prev-next div a{color:#808080;}
.prev-next div.next{ float:right; padding-right:20px; }
/* 新闻 ======================*/
.news-wrap{  padding:0 5px; }
.news-wrap>ul{ list-style:none; padding-left:0; }
.news-wrap>ul>li{ height: 30px; border-bottom:dashed 1px #b5b6b5; line-height: 30px;}
.news-img{ width:254px; margin:0 30px; height:168px; vertical-align:middle; overflow:hidden; }
.news-img img{ margin:auto; }
.news-body{ position:relative;margin-right:30px;line-height: 30px; }
.news-body h4{line-height: 30px; font-size: 13px; padding-left: 8px; margin-top: 0; margin-bottom: 0;  color:#505050; float: left;}
.news-btn{ color:#505050; position:absolute;right:0; float: right; line-height:30px ;}
.news-btn:hover{ color:#505050; }
:; background-image: url(../images/arrow1.png);

/* 产品 ======================*/
.pro-wrap{ overflow:hidden;border-top:solid 1px #d5d4d4; padding:0 5px; }
.pro-wrap>ul{ list-style:none; padding-left:0; }
.pro-wrap>ul>li{ padding:9px 10px; float: left; width: 246px; text-align: center; }
.pro-wrap>ul>li .p-img{ border: solid 1px #ccc; width: 100%; height: 0; padding-bottom: 99%; position: relative;overflow: hidden; }
.pro-wrap>ul>li .p-img:hover{ border: solid 1px #0e8126; }
.pro-wrap>ul>li .p-img img{ width: 100%; height: auto; }
.pro-wrap>ul>li .p-tit{ height:60px; line-height:60px; overflow: hidden; }
.pro-wrap>ul>li .p-tit h4{ font-size: 16px; display:inline-block; vertical-align:middle; line-height:1.5;}
.pro-wrap>ul>li .p-btn{ padding-top: 20px; }
.pro-wrap>ul>li .p-btn .btn-info{background-image:-webkit-linear-gradient(top,#00a949 0,#009540 100%);background-image:-o-linear-gradient(top,#00a949 0,#009540 100%);background-image:-webkit-gradient(linear,left top,left bottom,from(#00a949),to(#009540));background-image:linear-gradient(to bottom,#00a949 0,#009540 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00a949', endColorstr='#ff009540', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);background-repeat:repeat-x;border:none;}
.pro-wrap>ul>li .p-btn .btn-default{ border-color:#009d44; }
.pro-wrap>ul>li .p-btn .btn-default:hover{ background:#009d44; color: #fff; }

.pro_info{overflow:hidden;padding-top:30px;}
.img-wrap{width:380px;float:left; margin-left:15px; }
.info-wrap{ float:right; width:330px; margin-right:6px; }
.info-wrap-con{ border-top:dashed 1px #959595; padding-top:10px; }
.info-wrap-tel{ font-size:16px; padding-left:15px; }
.info-wrap-tel b{ color:#108129; font-size:24px; }
.info-wrap-btn{ padding-top:30px; padding-left:80px; }
.info-wrap-btn .btn-info{background-image:-webkit-linear-gradient(top,#00a346 0,#0a681e 100%);background-image:-o-linear-gradient(top,#00a346 0,#0a681e 100%);background-image:-webkit-gradient(linear,left top,left bottom,from(#00a346),to(#0a681e));background-image:linear-gradient(to bottom,#00a346 0,#0a681e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00a346', endColorstr='#ff0a681e', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);background-repeat:repeat-x;border:none;}
/* 放大镜==============*/
.zoomBox{width:380px; margin:0 auto; border:solid 1px #cccccc; }
.tb-pic{position:relative;z-index:1;}
.tb-pic,.tb-pic a{height:378px;width:378px;}
.tb-pic a{display:table-cell;text-align:center;vertical-align:middle;*font-size:393px;*display:block;*font-family:Arial;*line-height:1;}
.tb-pic a img{width:100%;height:100%;}
div.zoomDiv{z-index:999;position:absolute;top:0px;left:0px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
div.zoomMask{position:absolute;background-color:#666;opacity:0.5;filter:alpha(opacity=50);cursor:move;z-index:1;}

.spec-scroll { margin-top: 5px; width: 380px; overflow: hidden; }
.spec-scroll .prev { float: left; margin-right: 1px }
.spec-scroll .next { float: right; }
.spec-scroll .prev, .spec-scroll .next { display: block; font-family: "simsun"; text-align: center; font-weight: bold; width: 19px; height: 79px; line-height: 79px; color: #333; cursor: pointer; text-decoration: none; }
.spec-scroll .items { float: left; position: relative; width: 340px; height: 79px; overflow: hidden; }
.spec-scroll .items ul { position: absolute; width: 999999px; height: 79px; padding-left: 0; list-style: none; }
.spec-scroll .items ul li { float: left; width: 85px; text-align: center; }
.spec-scroll .items ul li img { border: 1px solid #CCC; padding: 2px; width: 79px; height: 79px; }
.spec-scroll .items ul li img:hover, .spec-scroll .items ul li.tb-selected img { border: 2px solid #FF6600; padding: 1px; }

/*标签*/
.pro_tab{padding-top:30px;}
.tab{border-bottom:solid 1px #d4d3d3;overflow:hidden; list-style:none; padding-left:0; margin-left:10px; }
.tab li{padding:1px; border:solid 1px #d4d3d3; border-bottom:0px; display:inline-block;*display:inline;*zoom:1;}
.tab li span{line-height:30px; font-size:14px; font-weight:bold; color:#fff;background:#0e8126;display:block;padding:0 20px;/*cursor:pointer;*/}
.tab_con{margin:20px 0; padding:0 10px; display:none; /*overflow-y:auto; */min-height:245px;}
.on{display:block;}

/*分类导航*/
.side-nav{ float:left; width:245px; }
.nav-top{ }
.nav-slideBox{border:solid 1px #45b951;}
.nav-slideBox dl{ margin-bottom:15px; font-size:13px; }
.nav-slideBox dt{ display:block; margin-top:16px; height:30px; line-height:30px; background:#ecfae6; }
.nav-slideBox dt:first-child{ margin-top:8px; }
.nav-slideBox dt a{ border-left:solid 4px #f2b00b; color:#117b20; display:block; }
.nav-slideBox dd{ display:block; margin-top:10px;height:30px; line-height:30px; background:#ecfae6; }
.nav-slideBox dd a{ display:block; color:#505050; font-weight:bold; text-align:center;font-size: 13px; }
.nav-slideBox dd a:hover,.nav-slideBox dd.cur a{ color:#117b20; }

/*==========*/
.bg-line{ background: url(../images/bgl.jpg) repeat-x left 50px; }
.about-tit{padding:20px 0 30px;}
.about-con{ line-height: 1.6;color: #999 }
.about-btn{ position: absolute; right: 100px; bottom: 30px; }
.about-btn .btn-default{ border-color:#009d44; color: #009841; border-radius: 0; }

.copyright{  padding: 16px; color: #2f2f2f; font-size: 12px; }
.copyright a{ color: #2f2f2f; }
.container{
	width: 998px;text-align: center;margin-bottom: 10px;
}

.about-shili { position:relative; overflow:hidden; margin:20px 0; }
.about-shili .box_wrap{ width:1045px; margin:0 60px; overflow:hidden; }
.about-shili ul { overflow:hidden;  }
.about-shili li { float:left; width: 340px; margin: 0 13px 0 0;display: block; }
.about-shili li a { display:block; text-align:center; color:#333; }
.about-shili li .img_wrap { width: 340px; height: 226px; }
.about-shili li img { width:100%; height:100%; }
.about-shili .sPrev, .about-shili .sNext { position:absolute; left:0px; top:50%; margin-top:-40px; display:block; width:50px; height:80px; background:url(../images/icoLeft3.jpg) center center no-repeat; z-index:2; }
.about-shili .sNext { left:auto; right:0px; background:url(../images/icoRight3.jpg) center center no-repeat; }

/*========*/
.app_form{ padding:10px 0; border-top:solid 1px #d5d4d4; }
.app_form td { padding: 10px 0; }
.app_form .txt1 { width:70%; height:35px; line-height:35px; border:solid 1px #ccc; padding:5px; }
.app_form .txt2 { width:70%; border:solid 1px #ccc; padding:5px; }
.app_form .fb_btn { color: #fff; width: 150px; height: 40px; line-height: 39px; display: inline-block; border:0; border-radius:5px; box-shadow:0 2px 1px #666; background-image:-webkit-linear-gradient(top,#0f922a 0,#0e8126 100%);background-image:-o-linear-gradient(top,#0f922a 0,#0e8126 100%);background-image:-webkit-gradient(linear,left top,left bottom,from(#0f922a),to(#0e8126));background-image:linear-gradient(to bottom,#0f922a 0,#0e8126 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0f922a', endColorstr='#ff0e8126', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);background-repeat:repeat-x;}
body .layer-myskin .layui-layer-content{padding:20px 30px;}
/*========*/
.porduct-side{ border:solid 1px #d4d3d3; }
.porduct-side .top-tit{ background:#0e8126; border-left:solid 5px #fff500;color:#fff; padding:18px 20px; font-size:18px; }
.porduct-side .p-sidebox{ padding:0 15px; }
.porduct-side .p-sidebox dd{ margin-top:15px; }
.porduct-side .p-sidebox .p-img{ border:solid 1px #cccccc; }
.porduct-side .p-sidebox .p-img img{ width:100%; height:auto; }
.porduct-side .p-sidebox .p-tit{ text-align:center; color:#484747; padding:10px 0; }

/*导航下拉*/
	.nav{}
	.nav *{
		text-decoration:none;
		font-size:9pt;
		
	}
	.nav * a:hover{
		
		/* 鼠标经过时的红色背景，可自定义 */
	}
	.menu{
		
		list-style:none;
		height:35px;
		width:998px;
		margin: 0 auto;
		background-image: url(../images/index_02_02.png);
		
	}
	.nav{
		list-style:none;
		height:35px;
		width:998px;
		margin:0 auto;
		background-image: url(../images/index_02_02.png);		
	}
	.nav li{
		
		float:left;
		background-image: url(../images/index_02_02.png);
		/*border-top:1px solid #014982;
		border-bottom:1px solid #04355c;*/
		position:relative;
		width: 124px;
		text-align: center;
	}
	.nav li a{
		font-size: 14px;
		color:#fff;
		height:35px;
		line-height:35px;
		font-weight:bold;
		padding:0 20px;
		blr:expression(this.onFocus=this.close());
		blr:expression(this.onFocus=this.blur());
		display:inline-block;
	}
	.nav li a:focus{ 
		-moz-outline-style: none; 
	}
	.nav li .sub-nav{
		position:absolute;
		top:35px;
		left:-1px;
		list-style:none;
		background-color:#000;
		display:none;
		z-index: 9999;
		background: rgba(0, 0, 0, 0.5)!important;
	}
	.nav li .sub-nav li{
		text-align:center;
		clear:left;
		width:124px;
		height:35px;
		line-height:35px;
		position:relative;
		    border-top: 1px solid #fff;
	
	}
	.nav li .sub-nav li a{
		height:35px;
		line-height:35px;
		width:124px;
		padding:0;
		display:inline-block;
	}
	

        .banner_img{ position:relative; width:100%; min-width:1000px; height:260px; overflow:hidden;}
        .banner_img_c{ position:relative; margin:0; padding:0; height:260px;width:100%; min-width:1000px;overflow:hidden;}
        .ii{list-style-type:none; position:relative;width:998px; margin-top:-40px;margin-left:50%; left:-720px; max-width:998px; height:40px; z-index:9000;}
        .banner_img_c .hd{display:block; position:absolute; bottom:10px;width:998px; min-width:1000px;height:20px;left:188px; margin-top:10px; z-index:0;margin-left:50%;overflow:hidden;}
        .mbanner_img_c .hd_center{  position:absolute; margin-left:50%; height:15px; z-index:20;}
        .banner_img_c .hd ul{  zoom:1; float:left; }
        .banner_img_c .hd ul li{list-style-type:none;float:left; margin:0 10px;  width:15px; height:15px; line-height:14px; text-align:center; cursor:pointer; /*background:url("../image/0-005.png") no-repeat left center;*/ background-color:#fff;border-radius:50%;}
        .banner_img_c .hd ul li.on{ list-style-type:none;/*background:url("../image/0-005.png") no-repeat right center;*/background-color:#fc8f0f;}

        .banner_img_c .bd{display:block; position:relative;width:100%;max-width:998px; min-width:1000px; height:260px; z-index:0;margin:0 auto; }
        .banner_img_c .bd .uls{display:block; position:absolute;width:998px; min-width:1000px;height:260px; z-index:0;margin-left:50%;left:-499px; overflow:hidden;}
        .banner_img_c .bd ul{position:relative;display:block;z-index:0;}
        .banner_img_c .bd li{ position:relative;display:block;width:998px; min-width:1000px;vertical-align:middle;height:260px;border:none;margin:0;padding:0; overflow:hidden;min-width:1000px;}
        .banner_img_c .bd img{position:relative; width:998px; min-width:1000px; height:260px;  display:block; *position:relative;*top:-1px;}
        /*.banner_img_c .prev,
        .banner_img_c .next{ position:absolute; left:10%; top:50%; margin-top:-25px; display:block; width:72px; height:72px; background:url("../image/left.png") no-repeat center; filter:alpha(opacity=20);opacity:0.2;  }
        .banner_img_c .next{ left:auto; right:10%; background:url("../image/right.png") no-repeat center;}
        .banner_img_c .prev:hover,
        .banner_img_c .next:hover{ filter:alpha(opacity=100);opacity:1;  }
        .banner_img_c .prevStop{ display:none;  }
        .banner_img_c .nextStop{ display:none;  }*/
.fl{
	float: left;
}
.fr{
	float: right;
}
#newsleft{
	width: 127px; color: #Fff; height: 31px;padding-left: 15px; center;line-height: 31PX; background-image:url(../images/index_04_03_01_01.png);
}
#newsright{
	width: 193px; margin-top: 10px; height: 31px; text-align: right;padding-right:10px;color:#900606;line-height: 31PX;background-image: url(../images/index_04_03_01_02.png);
}
.newsxie{
	width: 322px; float: left;border: 1px #45b951 solid;
}
.newsxie li p{
	float: right;
}
.newsxie li{
	height: 30px;
	width: 313px;
	padding-left: 10px;
	float: left;
}
.newsxie li i{
	width: 8px;height: 7px;
	position: relative;
	
}
.gonggao{
	width: 330px; float: left; margin-left: 12px;border-bottom: 1px #45b951 solid;border-right: 1px #45b951 solid;border-left: 1px #45b951 solid;
}
.gonggao .gong{
	height: 31px; background-image: url(../images/index_04_05_01.png);margin-bottom: 10px;
}
.gonggao li{
	width: 240px;
	height: 30px;
	float: left;
	padding-left: 10px;
}
.aafoot{
	width: 998px; height: 25px; line-height: 25px; color: #fff;text-align: center; margin: 0 auto;margin-top: 20px; margin-bottom:20px;
}
.aafoot a{
	color: #fff;
}
.gonggao p{
	padding-left: 15px;
}
.zhongimg{
	width: 998px; height: 101px; margin: 0 auto; margin-bottom: 10px; margin-top: 10px;}
.shishi{
	width: 998px; margin: 0 auto;
}
.shishi .shis{
	width: 322px; float: left;border-bottom: 1px #45b951 solid;border-right: 1px #45b951 solid;border-left: 1px #45b951 solid;
}

.shishi .shis .he{
	height: 30px;line-height: 30px;
}
.shishi .shis .he h5{
	float: left;width: 248px; height: 30px; line-height: 30px;color: #fff; padding-left:15px ; margin-top: 0px; background-image: url(../images/index_08_03_01_01.png);
}
.shishi .shis .he a{
	float: left; text-align: right; padding-right: 10px; width: 72px;height: 30px; background-image: url(../images/index_08_03_01_02.png); color: #900606;
}
.shishi .shis li{
	width: 322px;
	height: 30px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	
}
.shishi .shis li p{
	float: right;
}
/* 本例子css 首页小轮播*/
		.picMarquee-left{ width:998PX;margin: 0 auto; margin-top: 20px; overflow:hidden; position:relative;  border:1px solid #45b951 ;   }
		.picMarquee-left .hd{ overflow:hidden;  height:30px; background:url(../images/index_14.png); padding:0 10px;  }
		.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/arrow.png") no-repeat;}
		.picMarquee-left .hd .next{ background-position:0 -50px;  }
		.picMarquee-left .hd .prevStop{ background-position:-60px 0; }
		.picMarquee-left .hd .nextStop{ background-position:-60px -50px; }
		.picMarquee-left .bd{ padding:10px;   }
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.picMarquee-left .bd ul li .pic{ text-align:center; }
		.picMarquee-left .bd ul li .pic img{ width:200px; height:200px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-left .bd ul li .title{ line-height:24px;   }